### Method

# Handy CarouselIndicatorLines get_carousel

since: 1.0

#### Declaration [src]

    HdyCarousel*
    hdy_carousel_indicator_lines_get_carousel (
      HdyCarouselIndicatorLines* self
    )

#### Description [src]

Gets the displayed carousel.

Available since: 1.0

Gets property | `Handy.CarouselIndicatorLines:carousel`

#### Return value

Type: `HdyCarousel`

The displayed carousel.

The returned data is owned by the instance.
The return value can be `NULL`.